<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Strategies/Prior.php">[source]</a></span>

# Prior
A strategy where the probability of guessing a class is equal to the class's prior probability.

**Data Type:** Categorical

## Parameters
This strategy does not have any parameters.

## Example
```php
use Rubix\ML\Strategies\Prior;

$strategy = new Prior();
```